Bug 146397 - cups build doesn't actually prereq XFree86-devel
cups build doesn't actually prereq XFree86-devel
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: cups (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-27 15:58 EST by Robert van den Aker
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 1.1.23-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 08:00:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert van den Aker 2005-01-27 15:58:01 EST
Description of problem:
The spec file for cups contains BuildPrereq: XFree86-devel. But it builds fine
without XFree86-devel.

Version-Release number of selected component (if applicable):
1.1.17-13.3.22

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
According to the changelog the BuildPrereq was added to fix bug #78362.
Unfortunately, that bug doesn't have any details about the build errors
encountered.
Comment 1 Tim Waugh 2005-01-28 09:19:12 EST
Agreed.

Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.